Subject: Ticket Assigned - About my order and return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 00:41:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About my order and return order Hi
I make an order two days ago, the no. Of order #6470283647 and I just received it
But i found that two items is different size that is mentioned in description box.
I decided to make a return order and the problem is not all item available to select to return, only one item!
I already make a return order but i want to return two items not only one, so could you please fix that and contact me ASAP to inform you which second item i wish to return
Thank you in advance 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542005